Informace
Vážení zákaznici, Gmail se rozhodl zpřísnit podmínky e-mailové komunikace a tak jsou některé maily odmítány. Pracujeme na hromadném řešení. Chyba není způsobena naší firmou, ale jednostranným rozhodnutím poskytovatele Gmail. V případě, že chcete problém řešit individuálně, tak postupujte podle našeho návodu.

Nové verze PHP
Od 16. 1. 2019 jsou na webhostingu k dispozici nové verze PHP. Nyní můžete používat: 5.3.29, 5.4.45, 5.5.38, 5.6.40, 7.0.33, 7.1.26, 7.2.14, 7.3.1.

Nejvýhodnější online nabídka pojištění (včetně pojištění kybernetických rizik) na www.POJISTENI.cz.